package org.ta.authserver.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.springframework.stereotype.Service;
import org.ta.commoncore.model.User;

public interface UserService extends IService<User> {
    User getByUsername(String username);

    int addUser(User user);
}
